ODOO 10 INSTALLATION LOG
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

View only
 
ABCDEFGHIJKLMNOPQRSTUVWXYZ
1
2
root@redmine-lamp-vm:/# sudo nano odoo-install.sh
3
root@redmine-lamp-vm:/# sudo chmod +x odoo-install.sh
4
root@redmine-lamp-vm:/# ls -l
5
total 88
6
drwxr-xr-x 2 root root 4096 Feb 19 06:05 bin
7
drwxr-xr-x 3 root root 4096 Feb 19 06:05 boot
8
drwxr-xr-x 15 root root 2780 Feb 15 05:14 dev
9
drwxr-xr-x 73 root root 4096 Feb 25 07:50 etc
10
drwxr-xr-x 7 root root 4096 Feb 23 07:18 home
11
lrwxrwxrwx 1 root root 29 Oct 11 17:15 initrd.img -> boot/initrd.img-4.9.0-8-amd64
12
lrwxrwxrwx 1 root root 29 Oct 11 17:15 initrd.img.old -> boot/initrd.img-4.9.0-8-amd64
13
drwxr-xr-x 11 root root 4096 Jan 30 18:23 lib
14
drwxr-xr-x 2 root root 4096 Oct 11 17:14 lib64
15
drwx------ 2 root root 16384 Oct 11 17:12 lost+found
16
drwxr-xr-x 2 root root 4096 Oct 11 17:14 media
17
drwxr-xr-x 2 root root 4096 Oct 11 17:14 mnt
18
-rwxr-xr-x 1 root root 10471 Feb 25 11:50 odoo-install.sh
19
drwxr-xr-x 4 root root 4096 Feb 21 09:32 opt
20
dr-xr-xr-x 95 root root 0 Feb 15 05:14 proc
21
drwx------ 5 root root 4096 Feb 25 11:50 root
22
drwxr-xr-x 16 root root 720 Feb 25 11:41 run
23
drwxr-xr-x 2 root root 4096 Feb 19 06:05 sbin
24
drwxr-xr-x 2 root root 4096 Oct 11 17:14 srv
25
dr-xr-xr-x 13 root root 0 Feb 21 13:47 sys
26
drwxrwxrwt 12 root root 4096 Feb 25 11:51 tmp
27
drwxr-xr-x 10 root root 4096 Oct 11 17:14 usr
28
drwxr-xr-x 11 root root 4096 Oct 11 17:14 var
29
lrwxrwxrwx 1 root root 26 Oct 11 17:15 vmlinuz -> boot/vmlinuz-4.9.0-8-amd64
30
lrwxrwxrwx 1 root root 26 Oct 11 17:15 vmlinuz.old -> boot/vmlinuz-4.9.0-8-amd64
31
root@redmine-lamp-vm:/# sudo bash odoo-install.sh
32
---- Update Server ----
33
Ign:1 http://deb.debian.org/debian stretch InRelease
34
Hit:2 http://deb.debian.org/debian stretch-updates InRelease
35
Hit:3 http://deb.debian.org/debian stretch-backports InRelease
36
Hit:4 http://deb.debian.org/debian stretch Release
37
Hit:5 http://packages.cloud.google.com/apt cloud-sdk-stretch InRelease
38
Hit:6 http://security.debian.org stretch/updates InRelease
39
Hit:8 http://packages.cloud.google.com/apt google-compute-engine-stretch-stable InRelease
40
Hit:9 http://packages.cloud.google.com/apt google-cloud-packages-archive-keyring-stretch InRelease
41
Reading package lists... Done
42
Reading package lists... Done
43
Building dependency tree
44
Reading state information... Done
45
Calculating upgrade... Done
46
The following packages will be upgraded:
47
base-files gnupg gnupg-agent google-cloud-sdk gpgv libc-bin libc-dev-bin libc-l10n libc6 libc6-dev libxapian30
48
linux-image-4.9.0-8-amd64 linux-libc-dev locales multiarch-support
49
15 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
50
Need to get 0 B/74.7 MB of archives.
51
After this operation, 3,365 kB of additional disk space will be used.
52
Preconfiguring packages ...
53
(Reading database ... 40560 files and directories currently installed.)
54
Preparing to unpack .../base-files_9.9+deb9u8_amd64.deb ...
55
Unpacking base-files (9.9+deb9u8) over (9.9+deb9u7) ...
56
Setting up base-files (9.9+deb9u8) ...
57
Installing new version of config file /etc/debian_version ...
58
(Reading database ... 40560 files and directories currently installed.)
59
Preparing to unpack .../libc6-dev_2.24-11+deb9u4_amd64.deb ...
60
Unpacking libc6-dev:amd64 (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
61
Preparing to unpack .../libc-dev-bin_2.24-11+deb9u4_amd64.deb ...
62
Unpacking libc-dev-bin (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
63
Preparing to unpack .../linux-libc-dev_4.9.144-3.1_amd64.deb ...
64
Unpacking linux-libc-dev:amd64 (4.9.144-3.1) over (4.9.130-2) ...
65
Preparing to unpack .../libc6_2.24-11+deb9u4_amd64.deb ...
66
Unpacking libc6:amd64 (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
67
Setting up libc6:amd64 (2.24-11+deb9u4) ...
68
(Reading database ... 40560 files and directories currently installed.)
69
Preparing to unpack .../libc-bin_2.24-11+deb9u4_amd64.deb ...
70
Unpacking libc-bin (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
71
Setting up libc-bin (2.24-11+deb9u4) ...
72
(Reading database ... 40560 files and directories currently installed.)
73
74
Preparing to unpack .../multiarch-support_2.24-11+deb9u4_amd64.deb ...
75
Unpacking multiarch-support (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
76
Setting up multiarch-support (2.24-11+deb9u4) ...
77
(Reading database ... 40560 files and directories currently installed.)
78
Preparing to unpack .../gpgv_2.1.18-8~deb9u4_amd64.deb ...
79
Unpacking gpgv (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...
80
Setting up gpgv (2.1.18-8~deb9u4) ...
81
(Reading database ... 40560 files and directories currently installed.)
82
Preparing to unpack .../0-gnupg_2.1.18-8~deb9u4_amd64.deb ...
83
Unpacking gnupg (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...
84
Preparing to unpack .../1-gnupg-agent_2.1.18-8~deb9u4_amd64.deb ...
85
Unpacking gnupg-agent (2.1.18-8~deb9u4) over (2.1.18-8~deb9u3) ...
86
Preparing to unpack .../2-libxapian30_1.4.3-2+deb9u3_amd64.deb ...
87
Unpacking libxapian30:amd64 (1.4.3-2+deb9u3) over (1.4.3-2+deb9u2) ...
88
Preparing to unpack .../3-libc-l10n_2.24-11+deb9u4_all.deb ...
89
Unpacking libc-l10n (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
90
Preparing to unpack .../4-locales_2.24-11+deb9u4_all.deb ...
91
Unpacking locales (2.24-11+deb9u4) over (2.24-11+deb9u3) ...
92
Preparing to unpack .../5-google-cloud-sdk_235.0.0-0_all.deb ...
93
Unpacking google-cloud-sdk (235.0.0-0) over (232.0.0-0) ...
94
Preparing to unpack .../6-linux-image-4.9.0-8-amd64_4.9.144-3.1_amd64.deb ...
95
Unpacking linux-image-4.9.0-8-amd64 (4.9.144-3.1) over (4.9.130-2) ...
96
Setting up libxapian30:amd64 (1.4.3-2+deb9u3) ...
97
Setting up linux-libc-dev:amd64 (4.9.144-3.1) ...
98
Setting up linux-image-4.9.0-8-amd64 (4.9.144-3.1) ...
99
/etc/kernel/postinst.d/initramfs-tools:
100
update-initramfs: Generating /boot/initrd.img-4.9.0-8-amd64
Loading...